Subject: John 14.14 in several versions.

From: Jean VALENTIN <[email-masked]>
Date: Sat, 19 Apr 97 11:59:48 +0200

Jim West mentioned that John 14.14 is absent from the old syriac (sinaitic) version. However, this version is not the only one where it happens.

>>X, f1, 565, b, sy(s)- omit the entire verse.  This I think simply because of
>>haplography.

In Armenian, the verse is omitted from the text published by Zohrab.

In Georgian, the verse is omitted from the Adysh codex (geoC). It is also omitted from the mss of the second version, as the editions of Lake-Briere (mss Tbeth & Opiza : A and B) and Shanidze (mss Jruch and Parkhal : D and E) show. It appears in the georgian vulgate, the latest of the three georgian versions, and in the form without "me".

In Syropalestinian, the three mss of the lectionary published by A.S. Lewis and M.D. Gibson omit the verse.

I haven't yet found Arabic mss where the verse is absent. But Sin. arb. 71 ends at Lk 8, and I don't have John for several other mss (photocopies are expensive, so we'll have to wait).

Here comes something interesting : in the _west_, the verse is omitted in dutch by the Liege diatessaron, in italian by _all_ the mss of the Toscan diatessaron (but it is present in the Venetian diatessaron).

What conclusions can we draw from this?

1° The concurrence of f1, 565, arm, geoABDE, sypal : these greek mss and versions often share the same variants. Though Theta is absent, they are all witnesses of what is usually called the "cesarean" text (I prefer to call it "palestinian".

2° Another series of witnesses points to an older text, of which the Palestinian text hold some elements. Sys and b point to the old interconnection of the syriac and latin tradition. In the west, b is followed by several harmonies.

Is it an omission in our texts, or is the verse an addition in the others? The agreement of B and D on the inclusion of the verse is a strong argument for its originality, but the concurrence of old syriac and old latin witnesses (texts that are also supposed to go back to the second century) is important also.

The evidence is divided in two :
- On the one side, B and D followed by most of the Greek mss and most versions (syp, cop, lat-vg and old latin except b), have verse 14.  As to the presence or absence of "me", it goes back to the division between B-Aleph and D.
- On the other side, the Diatessaron seems not to have known or included this verse. It is followed in greek by the palestinian mss and the versions that go back to this text-type, and by several western harmonies.
Can we build a relative chronology from all this? Logically (what does our mathematician think of this?) the division of sy-lat from D-B occurred before the division of D and B. Of course, it's risky to say such a thing based on one variant, so if all of you flame me for this, you'll probably be right :-)

An interesting passage, which shows an example of the recurrent agreement of the "palestinian" witnesses with most of the oriental versions. Mr Hurtado, as compared to you, I'm new in the field (I see you were publishing in 1981, I was still in the middle of my teens!) : I'm eager to see your comments about this in regard to your work on the so-called "cesarean" text! And, Mr Petersen, am I right when saying wo go back to at leat Tatian with this reading?. As to the "simply because of haplography" of Jim West, may be it's that simple, maybe not. In any case, the addition or omission occurred very early.
If I see correctly, this division probably took place in the IInd century. But this doesn't bring us back to the Ist century, probably some other criteria could help us?

________________________________________________________________
Jean Valentin - 58/7 rue Van Kalck - 1080 Bruxelles - BELGIQUE
________________________________________________________________
email : [email-masked]   ***   netmail : 2:291/780.103
________________________________________________________________
Ce qui est trop simple est faux, ce qui est trop complique est inutilisable.
What's too simple is wrong, what's too complicated is unusable.
Wat te eenvoudig is, is verkeerd; wat te ingewikkeld is, is onbruikbaar.